/*
 * Legal Disclaimer
 *
 * These Fonts are licensed only for use on these domains and their subdomains:
 * fischerdesign.ch
 *
 * It is illegal to download or use them on other websites.
 *
 * While the @font-face statements below may be modified by the client, this
 * disclaimer may not be removed.
 *
 * Lineto.com, 2016
 */


/*
 *
 * INSTRUCTIONS
 *
 * Copy the Legal Disclaimer and the @font-faces statements to your regular CSS file.
 * The fonts folder(s) should be placed relative to the regular CSS file.
 *
 * You can use either the complete or subsetted fonts:
 * If you don’t require the entire range of characters, you can use the smaller, subsetted webfonts instead.
 * See "Glyphs & Languages" for an overview of the characters in the *_subsetted.html file in the root directory of this package.
 *
 */


/* Complete */

@font-face {
    font-family: "LL Circular";
    src:url("fonts/lineto-circular-bold.eot");
    src:url("fonts/lineto-circular-bold.eot?#iefix") format("embedded-opentype"),
        url("fonts/lineto-circular-bold.woff") format("woff");
    font-weight: 700;
}
@font-face {
    font-family: "LL Circular";
    src:url("fonts/lineto-circular-book.eot");
    src:url("fonts/lineto-circular-book.eot?#iefix") format("embedded-opentype"),
        url("fonts/lineto-circular-book.woff") format("woff");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "LL Circular Italic";
    src:url("fonts/lineto-circular-bookItalic.eot");
    src:url("fonts/lineto-circular-bookItalic.eot?#iefix") format("embedded-opentype"),
        url("fonts/lineto-circular-bookItalic.woff") format("woff");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'CircularProBoldItalic';
    src: url('fonts/CircularPro-BoldItalic.eot'); /* IE9 Compat Modes */
    src: url('fonts/CircularPro-BoldItalic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('fonts/CircularPro-BoldItalic.woff') format('woff'), /* Modern Browsers */
         url('fonts/CircularPro-BoldItalic.ttf') format('truetype'), /* Safari, Android, iOS */
         url('fonts/CircularPro-BoldItalic.svg#CircularPro-BoldItalic') format('svg'); /* Legacy iOS */
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}




